PSH3TP(4) | Kernel Interfaces Manual (HPCSH) | PSH3TP(4)

# NAME

psh3tp — driver for PERSONA SH3 touch-panel

# SYNOPSIS

psh3tp* at adc?
wsmouse* at psh3tp? mux 0

# DESCRIPTION

The psh3tp driver provides support for the PERSONA SH3 touch-panel.

Pen movements are passed to wsmouse(4) as mouse clicks and drags.

# SEE ALSO

adc(4), wsmouse(4), tpctl(8)

# HISTORY

The psh3tp driver first appeared in NetBSD 3.0.

May 14, 2005 | NetBSD 6.0